package com.alterdekim.game.repository;

import com.alterdekim.game.entity.Role;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface RoleRepository extends JpaRepository<Role, Long> {
    Role findByName(Role.RoleType name);

    List<Role> findAll();
}

